## haskell-fastcgi 3001.0.2.3

=== debian/changelog ===
haskell-fastcgi (3001.0.2.3-2build3) precise; urgency=low

  * No change rebuild.

 -- Iulian Udrea <iulian@ubuntu.com>  Thu, 15 Dec 2011 20:54:11 +0000

haskell-fastcgi (3001.0.2.3-2build2) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 11 Nov 2011 16:52:54 +0000

haskell-fastcgi (3001.0.2.3-2build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Tue, 07 Jun 2011 09:18:37 +0100

haskell-fastcgi (3001.0.2.3-2) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 12 Apr 2011 10:29:30 +0900

haskell-fastcgi (3001.0.2.3-1) unstable; urgency=low

  * New upstream.
  * debian/control:
    + Updated to Standards-Version 3.9.0.0 (no changes needed)
  * debian/source/format: 3.0 (quilt)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 11 Jul 2010 17:52:37 +0900

haskell-fastcgi (3001.0.2.2-4) unstable; urgency=low

  * debian/control: add libfcgi-dev to Depends:. (Closes: #583239)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 27 May 2010 16:20:31 +0900

haskell-fastcgi (3001.0.2.2-3) unstable; urgency=low

  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts. 
  * Bump haskell-devscripts dependency to 0.7.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.


 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 26 Feb 2010 16:36:31 +0900

haskell-fastcgi (3001.0.2.2-2) unstable; urgency=low

  * debian/contro: fixed Depends' package name miss spelling (Closes: #552193). 

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 25 Oct 2009 09:40:56 +0900

haskell-fastcgi (3001.0.2.2-1) unstable; urgency=low

  * Initial release (Closes: #509182)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 22 Oct 2009 22:17:51 +0900
