=== debian/control ===
Source: haskell-fastcgi
Section: haskell
Priority: optional
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org> 
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: cdbs, debhelper (>= 7), haskell-devscripts (>= 0.7),
	libfcgi-dev, 
	ghc, ghc-prof, ghc-doc,
	libghc-cgi-dev, libghc-cgi-prof, libghc-cgi-doc
Standards-Version: 3.9.0.0
Homepage: http://hackage.haskell.org/cgi-bin/hackage-scripts/package/fastcgi

Package: libghc-fastcgi-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}, libfcgi-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: A Haskell library for writing FastCGI programs
 This library lets you write FastCGI programs. This package reuses the
 cgi package API, making it very easy to port CGI programs to FastCGI.
 The FastCGI C development kit is required to build this library.
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc-fastcgi-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: A Haskell library for writing FastCGI programs; profiling library
 This library lets you write FastCGI programs. This package reuses the
 cgi package API, making it very easy to port CGI programs to FastCGI.
 The FastCGI C development kit is required to build this library.
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc-fastcgi-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: A Haskell library for writing FastCGI programs; documentation
 This library lets you write FastCGI programs. This package reuses the
 cgi package API, making it very easy to port CGI programs to FastCGI.
 The FastCGI C development kit is required to build this library.
 .
 This package contains the libraries documentation.
