=== debian/rules ===
#!/usr/bin/make -f

DEB_CABAL_PACKAGE = fastcgi

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
