## haskell-fastcgi 3001.0.2.4

=== debian/changelog ===
haskell-fastcgi (3001.0.2.4-1build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 29 May 2013 08:45:18 +0100

haskell-fastcgi (3001.0.2.4-1) unstable; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release
  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Sun, 26 May 2013 10:12:53 +0200

haskell-fastcgi (3001.0.2.3-3) unstable; urgency=low

  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Wed, 29 Feb 2012 15:03:01 -0500
