=== debian/control ===
--- 
+++ 
@@ -1,13 +1,18 @@
 Source: haskell-fastcgi
 Section: haskell
 Priority: optional
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org> 
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: cdbs, debhelper (>= 7), haskell-devscripts (>= 0.7),
-	libfcgi-dev, 
-	ghc, ghc-prof, ghc-doc,
-	libghc-cgi-dev, libghc-cgi-prof, libghc-cgi-doc
-Standards-Version: 3.9.0.0
+Build-Depends: cdbs, debhelper (>= 9)
+  , haskell-devscripts (>= 0.8.13),
+  , libfcgi-dev,
+  , ghc
+  , ghc-prof
+  , libghc-cgi-dev
+  , libghc-cgi-prof
+Build-Depends-Indep: ghc-doc
+  , libghc-cgi-doc
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/cgi-bin/hackage-scripts/package/fastcgi
 
 Package: libghc-fastcgi-dev
@@ -21,7 +26,7 @@
  cgi package API, making it very easy to port CGI programs to FastCGI.
  The FastCGI C development kit is required to build this library.
  .
- This package contains the libraries compiled for GHC 6.
+ This package contains the libraries compiled for GHC.
 
 Package: libghc-fastcgi-prof
 Architecture: any
@@ -34,7 +39,7 @@
  cgi package API, making it very easy to port CGI programs to FastCGI.
  The FastCGI C development kit is required to build this library.
  .
- This package contains the profiling libraries compiled for GHC 6.
+ This package contains the profiling libraries compiled for GHC.
 
 Package: libghc-fastcgi-doc
 Section: doc
